
Symfony.Component.Yaml - Bug # 31289

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2011-10-25 Assigned To: Karsten Dambekalns
Updated: 2014-07-17 Due date:
PHP Version:
Affected Flow version: FLOW3 1.0.0
Subject: Yaml component is outdated
Description

As discovered through #31212 our yaml component seems outdated. The current repository is at https://github.com/symfony/yaml

Related issues:
related to Doctrine.ORM - Bug # 31212: incorrect parse method doctrine yaml d... Rejected 2011-10-24

Associated revisions
Revision cb659bca - 2011-12-21 14:41 - Karsten Dambekalns

[BUGFIX] Update YAML component

This updates the Symfony YAML component from 1.0.6 to 2.1.0.

Change-Id: Ida8645cdd44814af428afb7f2c7f53fde7e7b685
Fixes: #31289
Releases: 1.1

History
#1 - 2011-10-25 18:37 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0.1
- Affected Flow version set to FLOW3 1.0.0

Targeting for 1.0.1 because this actually breaks use of the parser for people expecting to have a current version at hand.

#2 - 2011-10-25 18:41 - Christian Müller
- Assigned To changed from Karsten Dambekalns to Christian Müller

#3 - 2011-11-22 12:48 - Karsten Dambekalns
- Target version changed from 1.0.1 to 1.0.2

#4 - 2011-12-21 12:47 - Karsten Dambekalns
- Assigned To changed from Christian Müller to Karsten Dambekalns

#5 - 2011-12-21 14:40 - Karsten Dambekalns
- Target version changed from 1.0.2 to 1.1

#6 - 2011-12-21 14:41 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7460

#7 - 2012-03-07 18:44 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#8 - 2014-07-17 12:07 - Christian Müller
- Target version deleted (1.1)
